Redmine - Feature #14264

PDF issue report can optionaly include/exclude private notes.
2013-06-12 12:31 - VD DV

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

It would be nice to have possibility to export issue in PDF format with or without private notes.

Sometimes it is necessary to send Issue in PDF format to customer(s) that does not need to be aware of private notes.

Related issues:

Is duplicate of Redmine - Feature #13993: Make it possible to exclude private... New

History

#1 - 2013-10-26 03:37 - Mischa The Evil

- Is duplicate of Feature #13993: Make it possible to exclude private issue notes on PDF export added

#2 - 2013-10-26 03:38 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13993.
https://www.redmine.org/issues/13993
http://www.tcpdf.org

